#NoiseCapture export header file
#Mon Dec 01 07:01:47 GMT+03:00 2025
time_length=28088
device_product=rosemary_p_ru
microphone_settings={"description"\:"SPH1642HT5H_REV_B","sensitivity"\:-41.000000,"max_spl"\:124.000000,"min_spl"\:124.000000,"location"\:"LOCATION_UNKNOWN",}
device_model=2207117BPG
record_utc=1764356246864
version_number=65
user_profile=NONE
uuid=1917004c-1059-476d-9e82-ecd5bb721146
device_manufacturer=Xiaomi
tags=
build_date=1751971385506
gain_calibration=0.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=39.60
